How to install DeepStream SDK on AWS g4ad.xlarge? Edit: Solved. Was the wrong VM :)

please refer to this topic for issue “libnvinfer-headers-dev (= 8.6.1.6-1+cuda12.0) but 10.0.0.6-1+cuda12.4 is to be installed”.